[Description]
Name = nuoveXT
Author = Alexandre Moore
License = GLGPL (GNU Lesser General Public License)

[downloadWindow]
windowIcon = Icons/16x16/dooble.png

[downloadWindowItem]
abortIcon = Icons/nuovext/16x16/cancel.png
pauseIcon = Icons/nuovext/16x16/suspend.png
resumeIcon = Icons/nuovext/16x16/download.png
retryIcon = Icons/nuovext/16x16/reload.png

[mainWindow]
backToolButton = Icons/nuovext/32x32/back.png
forwardToolButton = Icons/nuovext/32x32/forward.png
reloadToolButton = Icons/nuovext/32x32/reload.png
stopToolButton = Icons/nuovext/32x32/stop.png
homeToolButton = Icons/nuovext/32x32/home.png
hideFindToolButton = Icons/nuovext/16x16/cancel.png
actionNew_Tab = Icons/nuovext/16x16/newtab.png
actionNew_Window = Icons/nuovext/16x16/newwindow.png
actionOpen_URL = Icons/nuovext/16x16/navigate.png
actionClose_Tab = Icons/nuovext/16x16/closetab.png
actionClose_Window = Icons/nuovext/16x16/closewindow.png
actionSave_Page = Icons/nuovext/16x16/download.png
actionPrint = Icons/nuovext/16x16/print.png
actionPrint_Preview = Icons/nuovext/16x16/printpreview.png
actionQuit = Icons/nuovext/16x16/quit.png
actionFind = Icons/nuovext/16x16/search.png
actionReload = Icons/nuovext/16x16/reload.png
actionStop = Icons/nuovext/16x16/stop.png
actionDesktop = Icons/nuovext/16x16/desktop.png
actionPage_Source = Icons/nuovext/16x16/pagesource.png
actionDownloads = Icons/nuovext/16x16/download.png
actionSettings = Icons/nuovext/16x16/settings.png
actionAbout_Dooble = Icons/nuovext/16x16/about.png
desktopToolButton = Icons/nuovext/32x32/desktop.png
tabWidget = Icons/nuovext/16x16/desktop.png
windowIcon = Icons/16x16/dooble.png
historyMenu = Icons/nuovext/16x16/clearhistory.png
emptyIcon = Icons/nuovext/16x16/empty.png
actionOpen_Directory = Icons/nuovext/16x16/folderopen.png
actionMy_Retrieved_Files = Icons/nuovext/16x16/folderopen.png
addTab = Icons/nuovext/16x16/newtab.png
removeTab = Icons/nuovext/16x16/closetab.png
restoreToolButton = Icons/nuovext/16x16/restorenormalscreen.png
actionCopy = Icons/nuovext/16x16/copy.png
actionPaste = Icons/nuovext/16x16/paste.png
zoomMenu = Icons/nuovext/16x16/zoom.png
actionFull_Screen_Mode = Icons/nuovext/16x16/fullscreenmode.png
viewHistory = Icons/nuovext/16x16/history.png
nextToolButton = Icons/nuovext/16x16/next.png
previousToolButton = Icons/nuovext/16x16/previous.png

[pageSourceWindow]
actionPrint = Icons/nuovext/16x16/print.png
actionPrint_Preview = Icons/nuovext/16x16/printpreview.png
actionClose = Icons/nuovext/16x16/closewindow.png
actionFind = Icons/nuovext/16x16/search.png
actionSave_As = Icons/nuovext/16x16/filesaveas.png
hideFindToolButton = Icons/nuovext/16x16/cancel.png
windowIcon = Icons/16x16/dooble.png
nextToolButton = Icons/nuovext/16x16/next.png
previousToolButton = Icons/nuovext/16x16/previous.png

[propertiesDialog]
windowIcon = Icons/16x16/dooble.png

[settingsWindow]
windowIcon = Icons/16x16/dooble.png

[urlWidget]
goToolButton = Icons/nuovext/16x16/navigate.png
pulldownToolButton = Icons/nuovext/16x16/empty.png
emptyIcon = Icons/nuovext/16x16/empty.png
bookmarkToolButton = Icons/nuovext/16x16/bookmark.png

[searchWidget]
findToolButton = Icons/nuovext/16x16/search.png

[historyWindow]
windowIcon = Icons/16x16/dooble.png
